Apache Sentry 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1275063 漏洞类型
发布时间 2018-08-24 更新时间 2019-10-23
CVE编号 CVE-2018-8028 CNNVD-ID CNNVD-201808-772
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201808-772
|漏洞详情
Apache Sentry是美国阿帕奇(Apache)软件基金会的一个用于Hadoop集群中的开源组件,它提供了基于角色的授权以及多租户的管理模式等功能。 Apache Sentry 2.0.1之前版本中存在安全漏洞。攻击者可利用该漏洞未授权访问并移除受Sentry保护的表格的分区数据。
|参考资料

来源:cwiki.apache.org

链接:https://cwiki.apache.org/confluence/display/SENTRY/Vulnerabilities+found+in+Apache+Sentry